Subject: Trainer Candidate - Shubham Kalla Shubham
From: Shubham Kalla Shubham <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 00:33:55 -0500

| | Tech Support Test

Name | Shubham Kalla Shubham
E-mail | [email-masked]
Phone Number | (91) 8302382686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AU small finance bank | Quality Analyst | 15th dec 22 | 25000
Previous Employer 1 | Mattsen Kumar | Quality Analyst | 1st apr 22 | 18000
Previous Employer 2 | Teleperformance | Quality Analyst | Oct 18 | 13000

If Selected, how much time do you need to join? | 7 Days
Please briefly describe your work experience specifically in Quality? | I m carrying total experience of 7 years in customer service and working as a Quality Analyst from 2018.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I would like to share that i have found data manipulation in my previous organization and done alot of changes in terms of customers experience
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer like you are providing the required information to customer he asked for and great customer service like wherein agents are taking ownership to resolve concern and put extra efforts.
What according to you makes you a good candidate for this position? | I worked on a ground level which help to understand how customer experience important and working in BPO from long time and have a knowledge of Inbound, Email, Social Media also.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |